Skip to content
FFastPay Docs

Invoices

List invoices

GET/api/v1/invoices

The business's invoices in the current mode, newest first

AuthorizationBearer sk_test_… or sk_live_…

Query parameters#

  • statestringOptional

    One of draft, pending, overdue, paid, cancelled.

  • kindstringOptional

    One of simple, professional.

  • searchstringOptional

    Part of a number, customer name or email. Up to 200 characters.

  • created_fromtimestampOptional
  • created_totimestampOptional

    Exclusive.

  • limitintegerOptional

    From 1 to 200.

  • offsetintegerOptional

    At least 0.

Responses#

  • 200OK
  • 401The secret key is missing, invalid or revoked.
  • 403The key is not allowed to do this, or the request came from an address that is not on its allowlist.